local fn = _gn(0x66ee14b2)
--- <!-- Native implemented by Disquse. 0x66EE14B2 -->
-- Returns true if the full map is currently revealed on the minimap.
-- Use [`IsBigmapActive`](#_0xFFF65C63) to check if the minimap is currently expanded or in it's normal state.
-- @return Returns true if the full map is currently revealed on the minimap.
function Global.IsBigmapFull()
	return _in2(fn, _r)
end
